.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.364eade98ee7744f.module-ae60b4f5d701df3a.js.map*/
/*
     FILE ARCHIVED ON 04:53:01 Mar 28, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:57:25 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.079
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.075
  esindex: 0.014
  cdx.remote: 53.888
  LoadShardBlock: 302.742 (3)
  PetaboxLoader3.resolve: 291.449 (4)
  PetaboxLoader3.datanode: 223.652 (4)
  load_resource: 296.683
*/